local fn = _gn(0x487EB21CC7295BA1)
--- Refer to [GET_VEHICLE_WHEEL_TYPE](#\_0xB3ED1BFB4BE636DC) for wheel types.
function Global.SetVehicleWheelType(vehicle, wheelType)
	return _in2(fn, vehicle, wheelType)
end
